/*
Theme Name: Yack Festival
Theme URI: http://www.yackfestival.com/
Description: A child theme of Bridge Theme
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/** GENERAL **/
.wrapper, body, .content, .content .container, .full_width { background: #ffffff !important; }
p { margin-bottom: 20px; }

/** HEADER **/
.qode_icon_font_awesome.fa { font-size: 18px; }